Subject: [os2genau_digest] No. 1536
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 17 Aug 2007 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 16 August 2007
 Number  1536
**************************************************

Subjects for today
 
1  Re:  Long Boot : Glenn Montgomery <glenn at montysplace dot net>

**= Email   1 ==========================**

Date:  Thu, 16 Aug 2007 08:44:18 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  Long Boot

Thanks Mike for your reply. After all the fuss, my machine decided to go 
the Trap000E :'(   during boot, right after the little white box. I even 
tried reinstalling the same version over it but the result was the same. 
Nothing seemed to be able to get around that. I just couldn't boot 
anymore, so I installed V2 RC1 to another partition and systems are all 
go now :-) .

Cheers,
Glenn

Mike O'Connor wrote:
> Glenn Montgomery wrote:
>> Hello all,
>>
>> I have just reinstalled the networking of my ecomstation beta, but 
>> now on boot up there is a large pause (2.5 minutes) where netbind.exe 
>> I think is loading (looking for something??) and taking forever. Then 
>> there is a 30 second pause as vdosctl.exe is loading. Any ideas?
>>
>> The reason I did the reinstall was to try and get a login screen at 
>> the start when I am booting up (it just goes straight into desktop 
>> with having to log in). I cannot log into anything like local 
>> network, users accounts etc, so I wondered whether that would help. 
>> Alas not... Any ideas on that too :-\
>>
>> Thanks,
>> Glenn
> Hi Glenn,
> Can't help with the first question at the moment, but maybe for the 
> second the following response I received back from a Swedish OS/2 user 
> might give you some ideas?
>
>    Thanks, Mike!
>
>    Worked without problems! I now recall I had the same problem a few 
> years ago, and    got the same tip - ought to have remembered.
>
>    Michael
>
>>     Posted by: "Mike O'Connor" majilok at gmail dot com  mikeoconwarp     >
>>     >
>>     >
>>     >Thu Aug 9, 2007 9:31 am (PST)     >
>>     >Michael Andersson wrote:
>>        
>>>     >> I have installed eCS 1.2 on two PC:s the last year. On 
>>> neither can I login to User     >> Account (MUGLIB\MUGACCTS.EXE)! 
>>> During install you are asced for login, which I did     >> with 
>>> USERID/PASSWORD. After install its impossible to login to User 
>>> Account! I've     >> tried USERID/PASSWORD in various ways, even 
>>> without writing anything, no luck.
>>>     >> Any tips?
>>>     >> TIA
>>>     >> Michael
>>>     >> 
>
>>     >Hi Michael,
>>     >
>>     >Try copying the net.acc file from x:\IBMLAN\INSTALL over the one 
>> in     >x:\IBMLAN\ACCOUNTS, and try again with USERID+PASSWORD. 
>> Usually that     >clears the problem. Instead of using MUGACCTS.EXE, 
>> just open the Local     >Network| "Sharing and Connecting" Object and 
>> this will prompt for login     >-- hopefully you will have not just 
>> the 3 tabs in the notebook that even     >a Guest sees, but all 8 
>> tabs [or 9 with VoiceType, IIRC], including the     >Users and Groups 
>> tabs, where you can create any identities you want -     >more easily.
>>     >
>>     >HTH
>>         
>
> Regards,
> Mike
>
> PS Anyone else been receiving massive disruptions to group e-mail 
> [mainly Yahoo/Google based]?
> I am getting stuff received completely out of sync!
>
>
>      
 
>
> 

>
>
----------------------------------------------------------------------------------